Subject: [Norton AntiSpam] Re: [Awaiting your response c0825090j16]

From: sendavidbrigidi38 <[email-masked]>
Date: Sun, 17 Apr 2005 14:32:49 -0600 (MDT)

>From the Desk of Senator. David C. Brigidi
Chairman Senate Committee on petroleum 
and Natural Gas.
Victoria Island Lagos Nigeria 
ATTENTION SIR/MADAM, 
I got your information from a an Internet marketing company and I decide to contact you believing that you will be responsible and honest to assist in this Venture.
You are probably aware of the on going civil rule in my country, Nigeria and the determination of the Obasanjo's government to probe the expenditure of all past administrations in the country within the last 23 years,this led to the inauguration On a wide range of Senate committes.
My name is Senator. David C. Brigidi, the Chairman, Senate Committee on Petroleum and Liquefied natural Gas Project (NLNG) (see petroleum and gas section of the above link below)
http://www.nigeriacongress.org/assembly/committees1_2003.htm#senatecom <http://www.nigeriacongress.org/assembly/committees1_2003.htm>
My committee’s has a mandate which include to scrutinize, verify and further recommend for payments all findings and recommendations made by the chief Christopher kolade committee on contracts awarded and executed (or not executed) in the Nigeria National petroleum Cooperation (NNPC) And Liquefied natural Gas Project (NLNG) within the period in question, to determine the present financial position of the corporation (its assets) and settle all her liabilities to both local and foreign Contractors.
In the course of performing our duties, we discovered large sums of money amounting to USD$10.6Million floating in some of the corporation’s account. These sums of money originated from grossly over-valued contracts executed with the actual contract sums paid to the bonafide beneficiaries or their Agents. Some of these projects include installation of PABX communication Gadgets for 14Pump stations within Nigeria, Turn around Maintenance (TAM) Of Port Harcourt and Kaduna Refineries and Atlas Cove Jetties Rehabilitation Project,the list is inexhaustible. 
Sequel to this discovery, the members of my committe for a very peculiar reason Mandated me to seek for a credible and reliable foreign partner, who can Confidently assist us in transferring the sum of USD$10.6 million to his/Company's custody. We have agreed to transfer the funds overseas for our private use and for investment purposes with your help. 
I am contacting you therefore, to stand in as a beneficiary of an unpaid contract to the tune of the stated amount,and to process this Fund into your custody. The fund shall be transferred to you legally in accordance to all laid down procedures governing payment of contract fees and transfer of funds. 
we would work out all modalities for the successful transfer of this money to you as the beneficiary. The need for this assistance is due to a prohibition on public servant owning a foreign account. If you would assist us, we have agreed to give you 20 Percent of USD$10.6 million while 10 percent will be set aside to offset any expenses Incurred and 70 percent for the members of the panel.If you are willing to assist me then provide me with your full names, company name (if any), personal phone and fax number,with this i would confidently work out all documents to give you title to the fund as an unpaid contractor with the NNPC/NLNG Companies and also ensure the transfer of this fund to you or into a nominated bank account (which need not be your regular account but any other provided by you to put you on a safe side) within the corporation's financial period, There might be a need To have a telephone conversation with you to familiarize and know our self better before the c!
 ommencement of this transaction,With this arrangement we will now have the trust and confident in your person/company as regards the security of this fund in your custody pending when the fund will be disbursed.
Please, should you not be in position to assist, kindly inform me so that I can make Alternative arrangement.
Yours faithfully
Senator. David C. Brigidi
Chairman Nigeria Senate Probe Panel on petroleum And Gas.

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://www.duhe.com